<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.5.1.final using JasperReports Library version 6.5.1  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="Report_sales_workload" pageWidth="842" pageHeight="5000" orientation="Landscape" columnWidth="802" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="55e9778b-49ce-4b09-b786-36bc5090cffb">
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="SQL SERVER"/>
	<property name="com.jaspersoft.studio.unit." value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageHeight" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.topMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.bottomMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.leftMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.rightMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnSpacing" value="pixel"/>
	<parameter name="Periode" class="java.lang.String">
		<parameterDescription><![CDATA[Periode]]></parameterDescription>
	</parameter>
	<queryString language="plsql">
		<![CDATA[exec [SuspectToRatio] $P{Periode}]]>
	</queryString>
	<field name="idsalesman" class="java.lang.Object">
		<property name="com.jaspersoft.studio.field.label" value="idsalesman"/>
	</field>
	<field name="tanggal" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="tanggal"/>
	</field>
	<field name="Workload" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Workload"/>
	</field>
	<field name="suspect" class="java.lang.Long">
		<property name="com.jaspersoft.studio.field.label" value="suspect"/>
	</field>
	<field name="prospect" class="java.lang.Long">
		<property name="com.jaspersoft.studio.field.label" value="prospect"/>
	</field>
	<field name="low" class="java.lang.Long">
		<property name="com.jaspersoft.studio.field.label" value="low"/>
	</field>
	<field name="medium" class="java.lang.Long">
		<property name="com.jaspersoft.studio.field.label" value="medium"/>
	</field>
	<field name="hot" class="java.lang.Long">
		<property name="com.jaspersoft.studio.field.label" value="hot"/>
	</field>
	<field name="dropp" class="java.lang.Long">
		<property name="com.jaspersoft.studio.field.label" value="dropp"/>
	</field>
	<field name="deal" class="java.lang.Long">
		<property name="com.jaspersoft.studio.field.label" value="deal"/>
	</field>
	<field name="vso" class="java.lang.Long">
		<property name="com.jaspersoft.studio.field.label" value="vso"/>
	</field>
	<field name="ivu" class="java.lang.Long">
		<property name="com.jaspersoft.studio.field.label" value="ivu"/>
	</field>
	<field name="delivery" class="java.lang.Long">
		<property name="com.jaspersoft.studio.field.label" value="delivery"/>
	</field>
	<field name="qty" class="java.lang.Long">
		<property name="com.jaspersoft.studio.field.label" value="qty"/>
	</field>
	<group name="Group1">
		<groupHeader>
			<band height="21">
				<textField>
					<reportElement x="0" y="0" width="192" height="20" uuid="36886e24-41ef-4cf2-b298-52e8b4017aec"/>
					<textElement verticalAlignment="Middle">
						<font size="11" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{idsalesman}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="50"/>
		</groupFooter>
	</group>
	<group name="Group2">
		<groupExpression><![CDATA[$F{tanggal}]]></groupExpression>
		<groupHeader>
			<band height="25">
				<textField>
					<reportElement x="0" y="0" width="192" height="20" uuid="3b89f85f-9aa1-4c81-9473-786d8dd4e381"/>
					<textElement verticalAlignment="Middle">
						<font size="11" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{tanggal}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="7"/>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="27" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="340" height="25" uuid="522f0a1c-1879-4f2f-9e6b-3e47e91de755">
					<property name="local_mesure_unitheight" value="pixel"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font size="14" isBold="true"/>
				</textElement>
				<text><![CDATA[REPORT SUSPECT TO CUSTOMER RATIO]]></text>
			</staticText>
		</band>
	</title>
	<pageHeader>
		<band height="28" splitType="Stretch">
			<textField>
				<reportElement x="0" y="0" width="131" height="20" uuid="3c821baa-29b1-4db7-8a87-5e146ca34746"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$P{Periode}]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="27" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="90" height="21" uuid="f7af48be-c976-4ede-b2a2-b4d73b8886ea">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="1b4b16d1-77bd-43c7-931a-b83a20fcdfc9"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[Type]]></text>
			</staticText>
			<staticText>
				<reportElement x="91" y="0" width="50" height="21" uuid="275488f4-5085-4f9f-b050-3c66ab0ba1ed">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="60b4a7e7-7d69-4fee-bac3-41922a4ed9a8"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[suspect]]></text>
			</staticText>
			<staticText>
				<reportElement x="142" y="0" width="49" height="21" uuid="73272efa-82e7-4fe8-981d-35fb7ffc7885">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="c802b560-4816-4a38-bc1a-c26112b2e40a"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[prospect]]></text>
			</staticText>
			<staticText>
				<reportElement x="193" y="0" width="48" height="21" uuid="4878e3a5-98e9-4009-be34-34ce229ce0c9">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="75b2723e-d12f-4f30-bbc2-4ae75655fb5e"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[low]]></text>
			</staticText>
			<staticText>
				<reportElement x="243" y="0" width="47" height="21" uuid="b4fe5981-8b67-4cfd-bf53-32663819b9ab">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="7a3d65ef-fe4c-4557-93ee-9ca749d27f33"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[medium]]></text>
			</staticText>
			<staticText>
				<reportElement x="289" y="0" width="46" height="21" uuid="e6995b90-a753-4c22-9b69-0373b9ec70e3">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="aba4c990-4c65-4261-b8f4-bbd4a9bacfec"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[hot]]></text>
			</staticText>
			<staticText>
				<reportElement x="336" y="0" width="43" height="21" uuid="7b055c8f-c046-4a58-a875-fde7b209e8f2">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="ccbe16a2-fa8b-4926-b99e-29751c6fb30c"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[dropp]]></text>
			</staticText>
			<staticText>
				<reportElement x="421" y="0" width="43" height="21" uuid="6fbe0ebd-2a55-4841-b39b-b0ff384e5dbc">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="2b771d36-b3ad-4a6b-9782-6cb724a8845d"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[deal]]></text>
			</staticText>
			<staticText>
				<reportElement x="511" y="0" width="42" height="21" uuid="2f8e383a-124c-4d55-b676-611e1e340833">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="b4eda89e-47ca-4554-85af-8fe530653a40"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[vso]]></text>
			</staticText>
			<staticText>
				<reportElement x="596" y="0" width="41" height="21" uuid="f046a124-c2d4-4567-b1a4-4109752923c4">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="9db403c9-e925-4c82-bef1-e0aecf356408"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[ivu]]></text>
			</staticText>
			<staticText>
				<reportElement x="681" y="0" width="50" height="21" uuid="37087c8c-6183-4500-ad22-1a76a6103d7f">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="9832f4ee-3c46-405d-a8eb-930ac42e988d"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[delivery]]></text>
			</staticText>
			<staticText>
				<reportElement x="760" y="0" width="39" height="21" uuid="a9913018-a4dc-47db-99f2-456112c5afc1">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="20802ea1-b762-47fa-8b69-249632b12c5b"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[qty]]></text>
			</staticText>
			<line>
				<reportElement x="0" y="0" width="800" height="1" uuid="3d2ad94c-6964-40db-b2ed-b09ee85c4432">
					<property name="local_mesure_unitheight" value="pixel"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
			</line>
			<line>
				<reportElement x="0" y="21" width="800" height="1" uuid="8f5022d2-4389-4dd1-a0ed-e36ceda7b192">
					<property name="local_mesure_unitheight" value="pixel"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
			</line>
			<staticText>
				<reportElement x="380" y="0" width="40" height="21" uuid="a812c05f-6bb1-41d7-ad23-5ab8e09aec5c">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="2b771d36-b3ad-4a6b-9782-6cb724a8845d"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[%]]></text>
			</staticText>
			<staticText>
				<reportElement x="465" y="0" width="35" height="21" uuid="263ea523-09d1-477c-8033-eb62c27c1abe">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="2b771d36-b3ad-4a6b-9782-6cb724a8845d"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[%]]></text>
			</staticText>
			<staticText>
				<reportElement x="552" y="0" width="43" height="21" uuid="cbd75cea-a9b5-4b53-b6a4-d989030490c0">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="2b771d36-b3ad-4a6b-9782-6cb724a8845d"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[%]]></text>
			</staticText>
			<staticText>
				<reportElement x="638" y="0" width="42" height="21" uuid="d2befc20-3dd8-45f0-b037-e41262862d6c">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="2b771d36-b3ad-4a6b-9782-6cb724a8845d"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[%]]></text>
			</staticText>
			<staticText>
				<reportElement x="732" y="0" width="43" height="21" uuid="1af58cfb-9f34-45b5-bcfa-f7b99ee91053">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="2b771d36-b3ad-4a6b-9782-6cb724a8845d"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[%]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="24" splitType="Stretch">
			<textField>
				<reportElement x="91" y="0" width="50" height="20" uuid="b4d5f9bf-5a94-438d-ac4a-022ce8be7255">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="60b4a7e7-7d69-4fee-bac3-41922a4ed9a8"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{suspect}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="142" y="0" width="49" height="20" uuid="15d3ee06-079f-4932-9108-cce330c3cac8">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="c802b560-4816-4a38-bc1a-c26112b2e40a"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{prospect}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="193" y="0" width="48" height="20" uuid="d0c94910-3ac7-4869-b634-5f141836892f">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="75b2723e-d12f-4f30-bbc2-4ae75655fb5e"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{low}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="243" y="0" width="47" height="20" uuid="a1f52146-34d5-4824-a8ca-a839f630298f">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="7a3d65ef-fe4c-4557-93ee-9ca749d27f33"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{medium}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="289" y="0" width="46" height="20" uuid="ed950d8d-0ca1-4f25-96e3-150903506aa2">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="aba4c990-4c65-4261-b8f4-bbd4a9bacfec"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{hot}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="336" y="0" width="43" height="20" uuid="f32b01c6-1e3e-4505-b7b9-f12c7c114501">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="ccbe16a2-fa8b-4926-b99e-29751c6fb30c"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{dropp}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="421" y="0" width="43" height="20" uuid="b2a31993-1720-48d3-8b09-ce7bdcaee642">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="2b771d36-b3ad-4a6b-9782-6cb724a8845d"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{deal}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="511" y="0" width="42" height="20" uuid="56360acd-c835-471f-80b8-89b7125422e0">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="b4eda89e-47ca-4554-85af-8fe530653a40"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{vso}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="597" y="0" width="41" height="20" uuid="4b5b6ef4-caae-449a-8f8a-ec80a6b6b3ed">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="9db403c9-e925-4c82-bef1-e0aecf356408"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{ivu}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="681" y="0" width="50" height="20" uuid="f276ffb9-a89b-4c94-94e3-e468b94e98f3">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="9832f4ee-3c46-405d-a8eb-930ac42e988d"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{delivery}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="760" y="0" width="39" height="20" uuid="03f29aa3-4b7d-437f-af6c-d77f70c161e0">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="20802ea1-b762-47fa-8b69-249632b12c5b"/>
				</reportElement>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{qty}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="0" y="0" width="90" height="20" uuid="c176b2fe-ab7f-4f20-8bfd-857f9c9f6f3f">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="55273459-45f4-4270-8979-5bf193c3e647"/>
				</reportElement>
				<textElement verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{Workload}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="8" splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="32" splitType="Stretch">
			<staticText>
				<reportElement x="10" y="4" width="70" height="18" uuid="a3b1cf4b-bde0-42e3-b41c-a3ec8926041a">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="1b4b16d1-77bd-43c7-931a-b83a20fcdfc9"/>
				</reportElement>
				<text><![CDATA[TOTAL]]></text>
			</staticText>
			<line>
				<reportElement x="0" y="22" width="800" height="1" uuid="01aca8bb-93c0-4050-a6c4-fbdb1eba8452">
					<property name="local_mesure_unitheight" value="pixel"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
			</line>
			<line>
				<reportElement x="0" y="0" width="800" height="1" uuid="44d883e6-7937-4da2-8ae3-e5dc2f2e6c1b">
					<property name="local_mesure_unitheight" value="pixel"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
			</line>
		</band>
	</summary>
</jasperReport>
